Job error

I always get this when i try join server

[ERROR] addons/darkrpmodification/lua/darkrp_customthings/jobs.lua:157: ‘=’ expected near ‘PET’

  1. unknown - addons/darkrpmodification/lua/darkrp_customthings/jobs.lua:0

This is the code:
TEAM_MAYORS PET = DarkRP.createJob(“Mayors pet”, {
color = Color(50, 60, 70, 80),
model = “models/player/zombie_fast.mdl”,
description = [[Follow the mayor around, do as he says, even when it gets sexual ]],
weapons = {},
command = “jobmayors_pet”,
max = 2,
salary = 45,
admin = 0,
vote = false,
hasLicense = false,
level = 31
})

You’re missing an underscore.

[lua]
TEAM_MAYORS_PET = DarkRP.createJob(“Mayors pet”, {
color = Color(50, 60, 70, 80),
model = “models/player/zombie_fast.mdl”,
description = [[Follow the mayor around, do as he says, even when it gets sexual ]],
weapons = {},
command = “jobmayors_pet”,
max = 2,
salary = 45,
admin = 0,
vote = false,
hasLicense = false,
level = 31
})
[/lua]

thanks man :smiley:

If you have any other queries, feel free to PM me.